/* GENERAL STYLE */
div.mContent { text-align: left; }

a.userLink, a.userLinkBold {
color: #003366;
text-decoration: none;
}
a.userLinkBold { font-weight: bold; }
a.userLink:hover, a.userLinkBold:hover {
	color: #5CACEE;
	text-decoration: underline;
	cursor: pointer;
}

/* -- VOTE ARROWS -- */
div.vote {
	float: left;
	margin-left: 8px;
	width: 18px;
}

div.upArrow, div.upVote, div.upVoteGreen, div.dnArrow, div.dnVote, div.dnVoteRed {
	margin: 0 auto;
	width: 18px;
	height: 18px;
	cursor: default;
}
div.dnArrow, div.dnVote, div.dnVoteRed { margin-top: 4px; }
div.upArrow, div.upVote { 
 background: url(/img/icons/arrow_up.gif); 
}
div.upVoteGreen { 
 background: url(/img/icons/arrow_up_green.gif); 
}
div.dnArrow, div.dnVote { 
 background: url(/img/icons/arrow_down.gif); 
}
div.dnVoteRed { 
 background: url(/img/icons/arrow_down_red.gif); 
}
div.upVote:hover, div.upVoteGreen:hover, div.dnVote:hover, div.dnVoteRed:hover { cursor: pointer; }


table.linkArea {
 display:block;
 width:100%;
 margin-bottom: 20px;
 margin-top:20px; 
}
/* LINE 1: LINK & SITE */
a.link, a.link0 {
line-height: 18px;
color: #003366;
font-size: 17px;
text-decoration: none;
}

@media (min-resolution: 192dpi) { a.link { font-size:1.8em; }}

a.link0 { text-decoration: line-through; }
a.link:hover { color: #5CACEE; }
a.link:visited { color: #5CACEE; }

span.site {
	margin-left: 10px;
	color: #5E5E5E;
	font-size: 11px;
}
/* LINE 2: POINTS INFO*/
div.info {
	margin-top: 2px;
	_margin-top: 3px;
	margin-left: 6px;
	color: gray;
	font-size: 12px;
}

span.greenPoints { color: #006400; }
span.redPoints { color: #B22222; }
/* LINE 3: COMMENT LINK */
div.critique {
	margin-top: 2px;
	width: 300px;
	border-bottom: 1px solid #CDC673;
	background-color: #FDFCDC;
	color: blue;
	font-size: 10px;
	text-align: right;
}

div.critique a { margin-right: 10px; text-decoration: none; }
div.critique a:hover { text-decoration: underline; }


/* LINKS/INDEX.PHP STYLE */
/* -- LINK DISPLAY -- */
div.number  {
	float: left;
	line-height: 18px;
	font-size: 18px;
	text-align: right;
}

div#pageLinks {
	margin-top: 16px;
	color: #004F87;
}